@charset "UTF-8";
/* CSS Document */

/* 以下コンテンツ部分 */

#page-title {
	background:url(../images/share/h2_wani.png) no-repeat;
	height:55px;
	margin:20px 0 0 0;
	padding:10px 0;
	}
#page-title h2 .inner {
	border:1px dashed #FFF;
	display:block;
	padding:5px;
	border-radius: 3px;/* CSS3草案 */
	-webkit-border-radius: 3px;/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;/* Firefox用 */
	}
#page-title h2 {
	background:#3498db;
	border-radius: 3px;/* CSS3草案 */
	-webkit-border-radius: 3px;/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;/* Firefox用 */
	margin:0 0 10px 86px ;
	padding:5px;
	font-size:24px;
	color:#FFF;
	}

/*　------------------------------------------ 19/6/24 add*/
@media screen and (max-width: 667px) {
#page-title {
	height:130px;
	}
}
/*　----------------------------------------------------- */

@media screen and (min-width: 1000px) { 
	section#share {
		width:1000px;
		margin:0 auto;
		}
}
@media screen and (min-width:240px) and (max-width: 980px) {
	section#share {
		width:100%;
		margin:0;
		}
}
#path {
	}

section#share h2{}

#contents {
	background:#FFF;
	padding:20px;
	border-radius: 3px;/* CSS3草案 */
	-webkit-border-radius: 3px;/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;/* Firefox用 */
	box-shadow: 0px 0px 3px 0px #069;
	}

#date {
	}

#date ul{
	width:104%
	}

#date ul li{
	width:10.7%;
	float:left;
	margin:0 1.5% 1.5% 0 ;
	}
	
#date ul li.active a{
	background:#3498db;
	color:#FFF;
	border:1px solid #39C;
	}

#date ul li a{
	display:block;
	width:80%;
	text-align:center;
	padding:10%;
	background:#FFF;
	border-radius: 3px;/* CSS3草案 */
	-webkit-border-radius: 3px;/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;/* Firefox用 */
	
	border:1px solid #96cef1;
	}
	
#pg-table {
	}

#pg-table tr{
	}
#pg-table tr th {
	background:#3498db;
	padding:10px;
	margin:1px;
	color:#FFF;
	border:1px solid #FFF;
	}

#pg-table tr td {
	padding:10px;
	}
#pg-table tr:nth-child(even) {
    background:#fff;
}
#pg-table tr:nth-child(odd) {
    background:#d4ebf9;
}
#pg-table tr td:nth-child(odd) {
	text-align:center;
}
#pg-table tr td{
	border:1px solid #96cef1;
	word-wrap:break-word;
	overflow-wrap:break-word;
	max-width:500px;
}
#pg-table tr td a{
	font-weight:bold;
	background:url(../images/share/ico_pg.gif) no-repeat right 0;
	padding-right:20px;
}

@media screen and (min-width: 1000px) {
	#cnt {
		width:690px;
		float:left;
		margin-right:30px;
		}
	ul#tit-link {
		width:100%;
		margin-bottom:20px;
		border-bottom:2px solid #3498db;
		}
	ul#tit-link li{
		}
	ul#tit-link li a{
		display:block;
		border:1px solid #e2e2e2;
		border-radius: 3px;/* CSS3草案 */
		-webkit-border-radius: 3px;/* Safari,Google Chrome用 */
		-moz-border-radius: 3px;/* Firefox用 */
		margin-bottom:1%;
		padding:10px;
		}
	ul#tit-link li a h3{
		border-top:1px dotted #3498db;
		width:100%;
		margin-top:1%;
		padding-top:1%;
		font-size:123.1%;
		font-weight:bold;
		}
	.news-cnt {
		padding:10px;
		border:1px solid #e2e2e2;
		border-radius: 3px;/* CSS3草案 */
		-webkit-border-radius: 3px;/* Safari,Google Chrome用 */
		-moz-border-radius: 3px;/* Firefox用 */
		margin-bottom:1%;
		}
	.news-cnt h3{
		width:100%;
		border-bottom:1px dotted #3498db;
		margin-bottom:1%;
		padding-bottom:1%;
		font-size:123.1%;
		font-weight:bold;
		}
	.news-cnt p{
		border-bottom:1px dotted #e2e2e2;
		padding:1% 0;
		}
	.news-cnt p.anc-link a{
		margin:0 auto;
		display:block;
		width:30%;
		text-align:center;
		
		border:1px solid #e2e2e2;
		padding:1% 0;
		border-radius: 3px;/* CSS3草案 */
		-webkit-border-radius: 3px;/* Safari,Google Chrome用 */
		-moz-border-radius: 3px;/* Firefox用 */
		}
	
	#sidebar {
		width:240px;
		float:left;
		}
	ul#date, 
	.date ul {
		border:1px solid #e2e2e2;
		}
	ul#date li, 
	.date ul li {
		border-top:1px solid #e2e2e2;
		margin-top:-1px;
		}

/*.ul#date li a {
	position: relative;
	background-color: #f7d034;
	border-radius: 4px;
	color: #fff;
	line-height: 52px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #f7ba59;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}
ul#date li a:hover {
	top: -4px;
	box-shadow: 0 7px 0 #f7ba59;
}
ul#date li a:active {
	top: 3px;
	box-shadow: none;
}*/

	ul#date li a, 
	.date ul li a{
		padding:10px;
		display:block;
		background:url(../images/share/indent_r.png) no-repeat 220px 50%;
		}
	ul#date li a:hover, 
	.date ul li a:hover{
		padding:10px;
		display:block;
		background:#e2e2e2 url(../images/share/indent_r.png) no-repeat 225px 50%;
		}
}
@media screen and (min-width:640px) and (max-width: 1000px) {
}
@media screen and (min-width:240px) and (max-width: 640px) {
#pg-table tr td{
	max-width:240px;
}

}

}


.flexCnt {
	display: -webkit-flex;
	/* Safari */
	display: flex;
	-webkit-flex-wrap: nowrap;
	/* Safari */
	flex-wrap: wrap;
}


.flex .w50per{
	width: 50%;
	padding: 10px;
	box-sizing: border-box;
}

.flex .w50per img{
	width: 100%;
}
